@font-face {
  font-family: 'CircularStd';
  src: url('../fonts/CircularStd-Medium.woff2') format('woff2'),
      url('../fonts/CircularStd-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'CircularStd';
  src: url('../fonts/CircularStd-Black.woff2') format('woff2'),
      url('../fonts/CircularStd-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Circular Spotify Tx T';
  src: url('../fonts/CircularSpotifyTxT-Light.woff2') format('woff2'),
      url('../fonts/CircularSpotifyTxT-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* General Style */
:root {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: 'CircularStd';
  background-color: #181818;
  overflow-x: hidden;
  margin: 0;
  word-break: break-word;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.4;
  color: #747474;
}
.container{
  max-width: 1171px;
}
.container.large {
  max-width: 1750px;
}
::selection{
  background-color:#38B000;
  color: #FFFFFF;
}
p {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.4;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  color: #FFFFFF;
  word-break: break-word;
  font-family: 'Circular Spotify Tx T';
  line-height: 1;
}
h1 span, 
h2 span, 
h3 span, 
h4 span, 
h5 span, 
h6 span{
  font-family: 'CircularStd';
  color: #8BE000;
}
h1 {
  font-size: 96px;
  letter-spacing: -3.36px;
  line-height: 1;
}
h2 {
  font-size: 64px;
  letter-spacing: -2.88px;
}
h2.small {
  font-size: 57px;
}
h2.large {
  font-size: 75px;
}
h3 {
  font-size: 57px;
  letter-spacing: -2.88px;
}
h3.small{
  font-size: 49px;
  letter-spacing: -2.20px;
}
h4 {
  font-size: 29px;
  letter-spacing: 1.16px;
}
h5 {
  font-family: 'CircularStd';
  font-size: 21px;
}
h6 {
  font-family: 'CircularStd';
  font-size: 18px;
}
.green {
  display: inline-block;
  color: #8BE000;
}
span, a {
  display: inline-block;
}
a:hover,
a:focus,
a:focus-visible{
  color: inherit;
  text-decoration: none;
  outline: none;
}
a{
  color: #8BE000;
}
button:focus,
select:focus,
input:focus,
textarea:focus {
  outline: none;
}
select {
  -webkit-appearance: none;
  background-image: url("../img/select-icon.svg");
  background-repeat: no-repeat;
  background-position: right 22px center;
}
input,textarea,select {
  width: 100%;
  outline: none;
  background-color: #F0E5C2;
  border: 1px solid rgba(37, 37, 37, 0.1);
  border-radius: 0;
  padding: 10px 20px;
  height: 46px;
}
input,textarea,select,label,::placeholder{
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 0.04em;
  color: #25252570;
}
textarea {
  height: 138px;
  resize: none;
}
.fields-wrap{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.field-wrap {
  position: relative;
  width: 100%;
  margin-bottom: 12px;
}
.field-wrap.half {
  width: 49.5%;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  display: block;
}
.section-padding{
  padding-top: 100px;
  padding-bottom: 100px;
}
.sec-title {
  position: relative;
  margin-bottom: 45px;
}
.sec-title strong{
  display: block;
  font-family: 'CircularStd';
  font-size: 19px;
  color: #FFFFFF;
  text-transform: uppercase;
  letter-spacing: 1.615px;
  font-weight: normal;
}
.btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 17px;
  line-height: 1;
  font-weight: 500;
  text-transform: capitalize;
  color: #FFFFFF;
  transition: 0.3s;
  width: 197px;
  padding: 22.5px 20px;
  border: none;
  border-radius: 29.5px;
  background: linear-gradient(90deg, #38B000 0%, #8BE000 100%);
  box-shadow: 0px 24px 40px -18px rgba(128, 206, 0, 0.61);
  overflow: hidden;
}    
.btn span {
  padding-right: 10px;
}
.btn:focus {
  box-shadow: none;
  color: #FFFFFF;
}
.btn:hover{
  color: #FFFFFF;
  transition: 0.3s;
}
.btn:before,
.btn:after{
  content: '';
  transition: 0.3s;
}
.btn:before{
  position: absolute;
  width: 180px;
  height: 96px;
  background-image: url('../img/btn-leaf.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  top: -60px;
  right: -38px;
  transform: translateX(0);
}
.btn:after{
  width: 19px;
  height: 15px;
  background-image: url(../img/btnArrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  right: 57px;
  transform: translateX(0);
}
.btn:hover:before{
  transform: translateX(-50px);
  transition: 0.3s;
}
.btn:hover:after{
  transform: translateX(10px);
  transition: 0.3s;
}
.btn.center{
  margin: 0 auto;
}
.btn.fill {
  color: #000;
  background: #FFFFFF;
  letter-spacing: 1.52px;
  text-transform: uppercase;
  width: 100%;
  box-shadow: none;
  justify-content: space-between;
  padding: 14px 30px 14px 20px;
}
.btn.fill::before,.btn.fill.hollow::after {
  display: none;
}
.btn.fill::after {
  background-image: url(../img/upArrow.svg);
}
.btn.fill.hollow {
  justify-content: center;
  backdrop-filter: blur(12.5px);
  background-color: transparent;
  color: #FFFFFF;
  border: 1px solid #51FF00;
  font-size: 14px;
  padding: 9px 20px;
}
.btn.fill.hollow:hover{
  background-color: #51FF00;
  color: #000;
}
/*Header */
.header {
  position: absolute;
  z-index: 99;
  top: 0;
  padding: 30px 0;
  width: 100%;
  transition: 0.1s ease-in-out;
}
.header.fixed {
  position: fixed;
  padding: 10px 0;
  backdrop-filter: blur(10px);
  background-color: #18181850;
  transition: 0.1s ease-in-out;
}
.header .d-flex {
  justify-content: space-between;
  align-items: center;
}
.logo {
  display: flex;
}
.header.fixed .btn {
  box-shadow: none;
}
/* Banner */
.bannerWrap {
  position: relative;
  padding: 160px 0 62px;
  background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
  background-blend-mode: luminosity;
}
.bannerWrap:before {
  position: absolute;
  z-index: -1;
  content: '';
  width: 100%;
  height: 100%;
  background-image: url('../img/fullGrad.svg');
  background-position: top center;
  background-size: auto;
  background-repeat: no-repeat;
  top: 0px;
}
.homeBanner .content {
  margin-bottom: 43px;
}
.homeBanner p {
  margin: 45px 0;
  color: #FFFFFF;
}
.homeBanner h1 strong {
  font-family: 'CircularStd';
  position: relative;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 2.04px;
  text-transform: uppercase;
  max-width: max-content;
  margin: 0 auto;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.homeBanner h1 strong::before, 
.homeBanner h1 strong::after{
  position: relative;
  content: '';
  display: inherit;
  background-color: #D1D1D1;
} 
.homeBanner h1 strong::before{
  width: 70px;
  height: 1px;
  margin-right: 12px;
}
.homeBanner h1 strong::after {
  width: 5px;
  height: 5px;
  border-radius: 5px;
  position: absolute;
  left: 0px;
}
.homeBanner h1 span {
  color: #FFFFFF;
  font-size: 113px;
  line-height: 1;
  font-weight: 900;
}
.homeBanner h1 span u{
  position: relative;
  color: #37AD00;
  text-decoration: none;
}
.homeBanner h1 span u span{
  color: #37AD00;
}
.homeBanner h1 span u:after {
  position: absolute;
  content: '';
  bottom: -5px;
  width: 100%;
  height: 18px;
  left: 0;
  background-image: url(../img/mold.svg);
  background-position: left center;
  background-size: 100%;
  background-repeat: no-repeat;
}
.homeBanner h1 q:after,  .homeBanner h1 q:before{
  display: none;
}
.homeBanner .video {
  margin-bottom: 85px;
}
.homeBanner .video iframe {
  width: 100%;
  height: 550px;
  border-radius: 30px;
  background: linear-gradient(0deg, #38B000 0%, rgba(171, 171, 171, 0.00) 100%);
}
/* ================ */
/* Animations */
/* ================ */
/* Floating Gradient Color Text */
.animate {
  position: relative;
  font-style: normal;
}
.animate q:nth-child(1) {
  color: #8BE000D1;
}
.animate q:nth-child(2) {
	color: #37AD00;
	animation: animate 4s ease-in-out infinite;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@keyframes animate {
	0%,
	100% {
		clip-path: polygon(
			0% 45%,
			16% 44%,
			33% 50%,
			54% 60%,
			70% 61%,
			84% 59%,
			100% 52%,
			100% 100%,
			0% 100%
		);
	}
	50% {
		clip-path: polygon(
			0% 60%,
			15% 65%,
			34% 66%,
			51% 62%,
			67% 50%,
			84% 45%,
			100% 46%,
			100% 100%,
			0% 100%
		);
	}
}
/* Text Animation */
.c-section-title__en span {
  display:inline-block;
  transform:rotatey(90deg);
  opacity:0;
  visibility:hidden;
}
/* Reveal Up and Down Section*/
.reveal{
  opacity: 0;
  visibility: hidden;
}
/* Reveal Text */
.anim-text{
  white-space: nowrap;
  top: 0;
  left: 0;
  position: relative;
  transition: width 1s ease;
  clip-path: inset(0px 1000px 0px 0px);
  padding: 0 3px 3px 0;
}
.anim-text.bottom{
  clip-path: inset(0px 0px 1000px 0px);
  transition: width 1s ease-in;
}
/* Cources */
.btnDark {
  position: relative;
  background: no-repeat;
  border: none;
  padding: 0;
}
.btnDark.active{
  background: none !important;
}
.btnDark span{
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px !important;
  border: 1px solid rgba(255, 254, 254, 0.00);
  background: linear-gradient(91deg, rgba(0, 0, 0, 0.70) -18.29%, rgba(0, 0, 0, 0.54) 99.56%);
  backdrop-filter: blur(12px);
  padding: 8px 41px;
  box-shadow: 0px 1px #2a2e23;
  border: none;
  color: #FFF;
  font-family: 'Circular Spotify Tx T';
  font-size: 22px;
  letter-spacing: -0.99px;
}
.btnDark:before {
  content: '';
  border-radius: 169px;
  border: 1px solid rgba(255, 254, 254, 0.00);
  background: linear-gradient(180deg, rgba(158, 255, 0, 0.70) 0%, rgba(139, 224, 0, 0.00) 100%);
  width: 84%;
  height: 57%;
  position: absolute;
  inset: 0;
  margin: auto;
}
.btnDark:hover:before{
  background: linear-gradient(180deg, #8be000 150%, rgba(139, 224, 0, 0.00) 250%);
}
.buttons .tabs-controls {
  margin-right: 15px;
}
#pills-tab .nav-item:not(:last-child){
  margin-right: 10px;
}
.cources .sec-title {
  justify-content: space-between;
  align-items: center;
}
.cources .buttons {
  display: flex;
  align-items: center;
}
.slider-buttons {
  display: flex;
}
.swiperBtn {
  position: static;
  width: 44px;
  height: 44px;
  margin: 0;
  border-radius: 30px;
  background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
  backdrop-filter: blur(12.5px);
  padding: 14px;
  box-shadow: 0px 1px #2a2e23;
}
.swiper-button-prev.swiperBtn {
  margin-right: 10px;
}
.swiperBtn::after {
  display: none;
}
.courceItem {
  position: relative;
  border-radius: 30px;
  overflow: hidden;
}
.courceItem .image {
  position: relative;
}
.courceItem .image:after {
  position: absolute;
  top: 0;
  content: '';
  background: linear-gradient(360deg, #38B000 0.20%, rgba(0, 0, 0, 0.00) 100%);
  width: 100%;
  height: 100%;
}
.courceItem .image img {
  width: 100%;
  border-radius: 30px;
}
.courceItem .content {
  position: absolute;
  bottom: 19px;
  left: 0;
  right: 0;
  max-width: calc(100% - 32px);
  margin: 0 auto;
}
.courceItem .content h3 {
  font-family: 'CircularStd';
  font-size: 24px;
  line-height: 1.2;
  letter-spacing: 0;
  max-width: 200px;
}
.courceItem .content ul {
  display: flex;
  margin: 26px 0 20px;
}
.courceItem .content ul li {
  border-radius: 17.5px;
  background: rgba(0, 0, 0, 0.70);
  backdrop-filter: blur(12.5px);
  color: #FFFFFF;
  display: flex;
  align-items: center;
  letter-spacing: 1.12px;
  text-transform: uppercase;
  margin-right: 20px;
  padding: 6px 14px 6px 8px;
}
.courceItem .content ul li:last-child{
  margin-right: 0;
}
svg.clock {
  border: 2px solid #8BE000;
  outline: 2px solid #38B000;
  border-radius: 20px;
}
.courceItem .content svg {
  margin-right: 10px;
}
/* two Column */
.two-column .row {
  align-items: center;
}
.two-column .content-column h2{
  margin-bottom: 24px;
}
.two-column .content-column p{
  margin-bottom: 40px;
}
.two-column .content-column p:last-child{
  margin-bottom: 0;
}
/* knowledge */
.knowledge .image-column {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.knowledge .image-column:before {
  position: absolute;
  left: 70px;
  content: '';
  width: 500px;
  height: 500px;
  border-radius: 500px;
  background: linear-gradient(150deg, rgba(56, 176, 0, 0.56) 0%, rgba(139, 224, 0, 0.56) 100%);
}
.counter {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 11px;
  background: linear-gradient(141deg, #EFEFEF 0%, rgba(0, 0, 0, 0.12) 100%);
  max-width: max-content;
  padding: 10px;
  min-width: 51px;
  height: 51px;
  margin-bottom: 47px;
}
.counter h3 {
  display: flex;
  color: #DFFCCD;
  text-align: center;
  font-size: 28px;
  line-height: 1;
  letter-spacing: -1.26px;
}
.result {
  padding: 26px 32px;
  border-radius: 30px;
  background: linear-gradient(134deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
  backdrop-filter: blur(50px);
  width: calc(50% - 8px);
  height: max-content;
}
.result .name {
  display: flex;
  align-items: center;
  padding: 20px;
  border-radius: 20px;
  background: linear-gradient(138deg, rgba(0, 0, 0, 0.90) 0%, rgba(0, 0, 0, 0.00) 100%);
  background-blend-mode: overlay;
  backdrop-filter: blur(50px);
}
.result .name .title {
  padding-left: 18px;
}
.result .name .icon {
  min-width: 61px;
}
.result .name .title h4 {
  font-size: 27px;
}
.result .name .title h4 span {
  font-size: 120%;
}
.result .growth {
  position: relative;
}
.result .growth  span {
  border-radius: 20px;
  background: #FFFFFF50;
  background-blend-mode: soft-light;
  backdrop-filter: blur(50px);
  text-align: center;
  max-width: max-content;
  padding: 7px 23px;
  display: flex;
  color: #FFF;
  text-align: center;
  font-size: 20px;
  line-height: 1;
  letter-spacing: -0.9px;
  margin: auto;
}
.result .growth:before {
  content: '';
  display: block;
  width: 1px;
  height: 28px;
  background-color: #FFFFFF30;
  margin: 8px auto;
}
.result .discription {
  margin: 23px 0;
  text-align: center;
}
.result .discription p {
  font-family: 'Circular Spotify Tx T';
  margin: 0;
  color: #FFF;
}
.result:first-child {
  margin-top: 180px;
}
.result:last-child {
  margin-top: 24px;
}
/* Guide Sections */
.guide {
  position: relative;
}
.guide:before {
  content: '';
  width: 100%;
  height: 1700px;
  position: absolute;
  left: 0;
  top: 20px;
  background-image: url('../img/guideBigGrad.svg');
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
.guideItemWrap{
  position: relative;
  margin-bottom: 32px;
  transition: 0.5s;
}
.guideItemWrap:hover{
  transform: translateY(-10px);
  transition: 0.5s;
}
.guideItemWrap:before {
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  top: 20px;
  width: 100%;
  height: 28px;
  background: linear-gradient(90deg, #35A800 -0.7%, #9BFA00 39.02%, #00FB19 96.51%);
}
.guideItemWrap:last-child{
  margin-bottom: 0;
}
.guideItem {
  position: relative;
  border-radius: 24px;
  border: 1px solid rgba(77, 137, 50, 0.41);
  background: linear-gradient(119deg, rgba(0, 0, 0, 0.88) -14.78%, rgba(0, 0, 0, 0.00) 102.94%);
  backdrop-filter: blur(100px);
  padding: 36px;
}
.guideItem h4 {
  font-family: 'CircularStd';
  padding: 20px 0 29px 0;
  background: linear-gradient(90deg, #38B000 0%, #8BE000 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
}
.guideItem h4::selection{
  -webkit-text-fill-color: #FFFFFF;
}
.guideItem p {
  max-width: 90%;
  margin: 0 auto 30px;
}
.guideVideo iframe {
  width: 100%;
  height: 460px;
  border-radius: 20px;
}
/* potential */
.potential {
  position: relative;
}
.potential:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  background-image: url(../img/previewGrad.svg);
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
}
.potential .content p {
  margin: 40px 20px;
}
.preview {
  position: relative;
  margin-top: 45px;
}
.preview .item {
  position: relative;
  max-width: max-content;
  overflow: hidden;
}
.preview .item .view {
  position: absolute;
  top: 0;
}
.preview .item .cover {
  position: relative;
}
.phone.item {
  position: absolute;
  z-index: 1;
  bottom: 0;
}
.tab.item {
  position: absolute;
  bottom: 0;
  right: 0;
}
.pc.item {
  margin-left: 50px;
  padding-bottom: 30px;
}
.preview .item .view {
  border-radius: 20px;
  overflow: hidden;
}
.preview .item .view img {
  width: calc(100% - 6px);
  min-height: 200px;
  object-fit: cover;
  margin: 3px;
}
.pc.item .view img {
  max-width: 79%;
  margin: 5px auto 0;
  min-height: 440px;
}
/* inside */
.insideWrap {
  position: relative;
  padding-top: 50px;
  overflow: hidden;
}
.insideWrap .sec-title {
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
}
.insideWrap .sec-title strong {
  margin-bottom: 10px;
}
.insideWrap::before {
  content: '';
  width: 100%;
  height: 83%;
  min-height: 1700px;
  position: absolute;
  z-index: -1;
  top: 8%;
  background-image: url(../img/carriculamGrad.svg);
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
}
.inside .listWrap{
  position: relative;
  max-width: max-content;
  margin: 0 auto;
}
.inside .listWrap:before {
  content: '';
  border-radius: 169px;
  border: 1px solid rgba(255, 254, 254, 0.00);
  background: linear-gradient(180deg, rgba(158, 255, 0, 0.70) 0%, rgba(139, 224, 0, 0.00) 100%);
  width: 95%;
  height: 80%;
  position: absolute;
  inset: 0;
  margin: auto;
}
.inside .tabsList h5 {
  text-transform: uppercase;
  letter-spacing: 1.615px;
  margin-bottom: 23px;
}
.inside .tabsList .nav {
  position: relative;
  justify-content: center;
  margin: 0 auto;
  border-radius: 31px;
  border: 1px solid rgba(255, 254, 254, 0.00);
  background: linear-gradient(91deg, rgba(0, 0, 0, 0.70) -18.29%, rgba(0, 0, 0, 0.54) 99.56%);
  backdrop-filter: blur(12px);
  padding: 10px 23px;
}
.tabsList #pills-tab .nav-item:not(:last-child) {
  margin-right: 38px;
}
.tabsList .nav-pills .nav-link {
  background: none;
  border: none;
  color: #FFFFFF;
  letter-spacing: 0.3px;
  text-transform: uppercase;
  font-size: 15px;
  padding: 4px 25px;
  border-radius: 20px;
}
.tabsList .nav-pills .nav-link.active, .tabsList .nav-pills .nav-link:hover {
  background: #455133;
}
.tabsContent {
  margin-top: 50px;
}
.classWrap h6 {
  font-size: 17px;
  letter-spacing: 0.34px;
  text-transform: uppercase;
}
.classWrap .video iframe {
  width: 100%;
  height: 540px;
  border-radius: 20px;
}
.lessons {
  margin: 33px 0;
  padding: 23px 26px;
  border-radius: 31px;
  background: linear-gradient(101deg, #181918 0%, #FFFFFF10 100%);
  border: 1px solid rgba(61, 61, 61, 0.48);
}
.lessons .title {
  align-items: center;
  justify-content: space-between;
}
.lessons .list {
  margin-top: 17px;
}
.lessons .list ul li {
  position: relative;
  color: #FFFFFF;
  list-style-position: inside;
  font-size: 17px;
  letter-spacing: 0.34px;
  text-transform: capitalize;
  margin: 10px 0;
  border-bottom: 1px solid #E7E7E730;
  cursor: pointer;
}
.lessons .list ul li:last-child{
  border-bottom: 0;
}
.lessons .list ul li:hover{
  border-radius: 17px;
  background: linear-gradient(101deg, #38B000 1.43%, #8BE000 98.87%);
}
.lessons .list .d-flex{
  align-items: center;
  justify-content: space-between;
  padding: 15px 20px;
}
.lessons .list .d-flex span:last-child{
  padding-left: 30px;
  word-break: normal;
}
.lessons .list .d-flex i {
  font-style: normal;
}
.length {
  padding: 23px 29px;
  border-radius: 31px;
  border: 1px solid rgba(70, 70, 70, 0.39);
  background: linear-gradient(110deg, rgba(26,26,26,1) 0%, rgba(42,45,43,1) 25%, rgba(42,45,43,1) 80%, rgba(28,28,28,1) 100%);
}
.length .title.d-flex {
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #E7E7E730;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.length p {
  color: #BABABA;
}
/* Support */
.support {
  position: relative;
}
.support:before {
  content: '';
  width: 71%;
  height: 1300px;
  position: absolute;
  z-index: -1;
  top: 2%;
  left: 9%;
  background-image: url(../img/supportGrad.svg);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
.support .item {
  cursor: pointer;
  padding: 36px;
  border-radius: 31px;
  border: 1px solid rgba(237, 237, 237, 0.30);
  background: radial-gradient(circle, rgba(44,44,43,1) 0%, rgba(61,61,61,1) 0%, rgba(44,44,43,1) 100%);
  box-shadow: 0px 24px 30px -16px rgba(0, 0, 0, 0.25);
  min-height: 249px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 30px;
}
.support .item h5 {
  max-width: 180px;
  line-height: 1.2;
}
.support .item img{
  transform: rotateY(0);
  transition: 0.5s;
}
.support .item:hover img{
  transform: rotateY(180deg);
  transition: 0.5s;
}
/* priceWrap */
.priceWrap .sec-title {
  position: relative;
  margin-bottom: 45px;
  z-index: 1;
}
.priceWrap .sec-title strong {
  margin-bottom: 20px;
}
.priceWrap .sec-title h2{
  margin-bottom: 10px;
  max-width: 740px;
  margin-left: auto;
  margin-right: auto;
}
.priceWrap .sec-title p, .price h4{
  font-family: 'Circular Spotify Tx T';
  font-size: 19px;
  color: #FFFFFF;
  letter-spacing: 1.16px;
}
.priceWrap .sec-title p{
  margin-top: 25px;
}
.price{
  position: relative;
  max-width: 953px;
  margin: 0 auto;
}
.price::before{
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  inset: 0;
  margin: auto;
  background-image: url(../img/priceGrad.svg);
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
}
.priceInner{
  padding: 58px 56px 70px;
  background: linear-gradient(105deg, rgba(0, 0, 0, 0.72) -34.85%, rgba(0, 0, 0, 0.15) 107.3%);
  background: -webkit-linear-gradient(105deg, rgba(0, 0, 0, 0.72) -34.85%, rgba(0, 0, 0, 0.15) 107.3%);
  stroke-width: 1px;
  stroke: rgba(123, 187, 18, 0.36);
  backdrop-filter: blur(75px);
  backdrop-filter: -webkit-blur(75px);
  border: 1px solid #364b15;
  border-radius: 35px;
  box-shadow: 0px -100px 500px -60px #364b15;
}
.price h3 i {
  font-family: 'CircularStd';
  font-style: normal;
  font-weight: bold;
}
.price .btn {
  width: 100%;
  max-width: 350px;
}
.priceNum span {
  font-size: 115px;
  letter-spacing: -5.175px;
  font-weight: 900;
  background: -webkit-linear-gradient(2deg, #2f6913, #70ad1f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-right: 5px;
}
.priceNum span::selection{
  -webkit-text-fill-color: #FFFFFF;
}
.price .discount {
  padding: 13px 20px;
  border-radius: 22.5px;
  display: flex;
  justify-content: center;
  margin-top: 25px;
  background: linear-gradient(90deg, rgba(29,42,21,1) 0%, rgba(39,71,20,1) 0%, rgba(83,132,16,1) 60%, rgba(83,132,16,1) 85%, rgba(53,72,31,1) 100%);
}
/* FAQS */
.faqsWrap{
  position: relative;
}
.faqsWrap:before{
  content: '';
  width: 77%;
  height: 1400px;
  position: absolute;
  z-index: -1;
  top: 10%;
  margin: auto;
  background-image: url(../img/faq&testGrad.svg);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
.faqs .item {
  padding: 11px 35px;
  border-radius: 40px;
  border: 1px solid rgba(255, 255, 255, 0.12);
  margin-bottom: 30px;
  background: linear-gradient(90deg, rgba(34,37,31,1) 0%, rgba(49,57,39,1) 25%, rgba(49,57,39,1) 90%, rgba(34,37,31,1) 100%);
  color: #FFFFFF;
  font-size: 21px;
  cursor: pointer;
}
.question {
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 50px;
}
.question:after{
  content: '+';
  position: absolute;
  right: 0;
  font-size: 30px;
}
.question.open:after{
  content: '-';
  font-size: 200%;
}
.answer {
  display: none;
  margin-top: 5px;
  font-size: 80%;
  max-width: calc(100% - 77px);
  margin-left: auto;
}
.item span {
  height: 45px;
  width: 45px;
  min-width: 45px;
  border-radius: 8px;
  background: #38B000;
  box-shadow: 0px 24px 30px -16px rgba(0, 0, 0, 0.68);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 32px;
}
/* Testimonials */
.testimonialWrap .sec-title {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.t-item {
  display: flex;
  align-items: flex-end;
}
.t-item .image {
  position: relative;
  width: 40%;
  z-index: 1;
  overflow: visible;
}
.t-item .image img {
  min-width: calc(100% + 30px);
  border-radius: 30px;
}
.t-item .content {
  width: 60%;
  padding: 30px 30px 30px 60px;
  border-radius: 0 33px 33px 0;
  border: 1px solid rgba(225, 225, 225, 0.14);
  background: rgb(31,36,31);
  background: linear-gradient(90deg, rgba(31,36,31,1) 0%, rgba(47,54,37,1) 35%, rgba(47,54,37,1) 100%, rgba(31,36,31,1) 100%);
  background-blend-mode: color-dodge;
}
.quote .first-word:before, .quote .last-word::after{
  display: inline-block;
  content: '';
  width: 30px;
  height: 25px;
  background-image: url(../img/q-open.svg);
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
}
.quote p{
  color: #8EA77E;
  font-size: 18px;
}
.quote .first-word:before{
  padding-right: 50px;
}
.quote .last-word::after{
  transform: rotate(180deg) translate(-5px, -3px);
  position: absolute;
}
.t-item .name {
  display: flex;
  align-items: center;
}
.t-item .name img {
  width: 49px;
  height: 49px;
  border-radius: 40px;
}
.t-item .reviwer-img {
  padding-right: 15px;
}
.t-item .name h5 {
  color: #8BE000;
}
/* Footer */
.footer {
  background: linear-gradient(120deg, #38B000 0%, #8BE000 100%);
  padding-top: 86px;
}
.columnsWrap {
  justify-content: space-between;
}
.nav-column {
  display: flex;
  width: 68%;
  padding-right: 50px;
}
.apps-column {
  width: 32%;
  max-width: max-content;
}
.nav-column .navList {
  width: 25%;
}
.footer h6 {
  margin-bottom: 21px;
  text-transform: uppercase;
}
.footer a, footer p{
  position: relative;
  color: #FFF;
  font-size: 17px;
  letter-spacing: -0.085px;
}
.navList ul li:not(:last-child) {
  margin-bottom: 10px;
}
.apps-column ul li:not(:last-child) {
  margin-right: 40px;
}
.footer .apps-column a:after{
  display: none;
}
.copyright {
  border-top: 1px solid #FFFFFF50;
  padding: 20px 0 40px;
  margin-top: 50px;
}
.copyright ul{
  display: flex;
}
.copyright p {
  margin: 0;
}
.copyright .d-flex {
  justify-content: space-between;
}
.copyright ul li:not(:first-child) {
  padding-left: 10px;
  margin-left: 10px;
  border-left: 2px solid #FFF;
}
.footer a:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 2px;
  border-radius: 10px;
  background-color: #FFFFFF;
  transition: transform  0.5s;
  transform: scaleX(0);
  transform-origin: right;
}
.footer a:hover:after {
  transition: transform  0.5s;
  transform: scaleX(1);
  transform-origin: left;
}
/* =============== */
/* Responsiveness */
/* =============== */
@media (max-width:1780px){
  .container.large {
    max-width: 95%;
  }
  .insideWrap::before {
    top: 2%;
  }
  .support:before {
    width: 100%;
    height: 100%;
    top: 2%;
    left: 0;
    background-size: contain;
  }
  .faqsWrap:before {
    width: 100%;
  }
}
@media (max-width:1439px){
  /* general */
  h1 {
    font-size: 76px;
  }
  .homeBanner h1 span {
    font-size: 100px;
  }
  .homeBanner h1 strong {
    font-size: 20px;
  }
  h2.large {
    font-size: 70px;
  }
  h2 {
    font-size: 60px;
  }
  h3,h2.small {
    font-size: 52px;
  }
  h3.small {
    font-size: 44px;
  }
  h4 {
    font-size: 24px;
  }
  h5 {
    font-size: 20px;
  }
  h6 {
    font-size: 18px;
  }
  .btn {
    padding: 20px 18px;
  }
  .btnDark span {
    font-size: 20px;
    padding: 8px 30px;
  }
  .sec-title strong {
    font-size: 18px;
  }
  .sec-title {
    margin-bottom: 35px;
  }
  .section-padding {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  /* Iframes */
  .classWrap .video iframe {
    height: 480px;
  }
  .homeBanner .video iframe {
    height: 500px;
  }
  /* banner */
  .bannerWrap:before {
    background-size: contain;
  }
  .homeBanner p {
    margin: 35px 0;
  }
  .homeBanner .video {
    margin-bottom: 60px;
  }
  /* cources */
  .courceItem .content h3 {
    font-size: 22px;
  }
  .courceItem .content ul li{
    font-size: 15px;
  }
  /* two-column */
  .two-column .content-column p {
    margin-bottom: 30px;
  }
  /* potential */
  .potential .content p {
    margin: 35px 20px;
  }
  /* inside */
  .insideWrap {
    padding-top: 30px;
  }
  /* Support */
  .support .item {
    padding: 30px;
    border-radius: 30px;
    min-height: 230px;
  }
  .support .item img {
    height: 50px;
  }
  /* Price */
  .priceWrap .sec-title p, .price h4 {
    font-size: 18px;
  }
  .priceNum span {
    font-size: 105px;
  }
  /* testimonial */
  .quote p {
    color: #8EA77E;
    font-size: 17px;
  }
  /* Footer */
  .footer {
    padding-top: 70px;
  }
}
@media (max-width:1279px){
  /* general */
  .container {
    max-width: 95%;
  }
  h1 {
    font-size: 72px;
  }
  .homeBanner h1 span {
    font-size: 90px;
  }
  .homeBanner h1 strong {
    font-size: 17px;
  }
  h2.large {
    font-size: 66px;
  }
  h2 {
    font-size: 52px;
  }
  h3,h2.small {
    font-size: 46px;
  }
  h3.small {
    font-size: 40px;
  }
  h4 {
    font-size: 22px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 17px;
  }
  .btn {
    width: 180px;
  }
  .btnDark span {
    font-size: 18px;
  }
  .sec-title strong {
    font-size: 18px;
  }
  .sec-title {
    margin-bottom: 30px;
  }
  .section-padding {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  /* Iframes */
  .guideVideo iframe{
    height: 370px;
  }
  .classWrap .video iframe {
    height: 400px;
  }
  .homeBanner .video iframe {
    height: 400px;
  }
  /* Banner */
  .homeBanner h1 strong::before {
    width: 50px;
    margin-right: 10px;
  }
  .bannerWrap {
    padding: 150px 0 60px;
  }
  .homeBanner p {
    margin: 30px 0;
  }
  .homeBanner .content {
    margin-bottom: 30px;
  }
  .bannerWrap:before {
    background-size: 150%;
    top: -200px;
  }
  /* cources */
  .courceItem .content h3 {
    font-size: 20px;
    max-width: 160px;
  }
  /* two-column */
  .two-column .content-column h2 {
    margin-bottom: 15px;
  }
  .two-column .content-column p {
    margin-bottom: 20px;
  }
  /* knowledge */
  .knowledge .image-column:before {
    left: 50px;
    width: 400px;
    height: 400px;
  }
  .counter {
    margin-bottom: 30px;
  }
  .result {
    padding: 20px;
  }
  .result .name {
    padding: 15px;
  }
  .result .name .icon {
    min-width: 45px;
  }
  .result .name .title h4 {
    font-size: 20px;
  }
  .result .growth span {
    font-size: 18px;
  }
  /* guide */
  .guideItem {
    padding: 25px;
  }
  .guideItem h4 {
    padding: 10px 0 20px 0;
  }
  /* potential */
  .potential .content p {
    margin: 25px 30px;
  }
  .preview {
    position: relative;
    margin-top: 30px;
  }
  /* inside */
  .tabsContent {
    margin-top: 40px;
  }
  .lessons {
    margin: 20px 0;
  }
  .lessons, .length{
    padding: 20px;
    border-radius: 30px;
  }
  .length .title.d-flex {
    padding-bottom: 12px;
    margin-bottom: 12px;
  }
  .insideWrap::before {
    min-height: 1500px;
  }
  /* support */
  .support .item {
    padding: 25px;
    border-radius: 30px;
    min-height: 210px;
  }
  /* price */
  .price {
    max-width: 850px;
  }
  .price .btn {
    max-width: 300px;
  }
  .priceInner {
    padding: 50px;
    border-radius: 30px;
  }
  /* priceWrap */
  .priceWrap .sec-title h2{
    max-width: 600px;
  }
  /* faqs */
  .item span {
    height: 40px;
    width: 40px;
    min-width: 40px;
    margin-right: 25px;
  }
  .faqs .item {
    padding: 10px 30px;
    border-radius: 30px;
    font-size: 19px;
    margin-bottom: 25px;
  }
  .answer {
    max-width: calc(100% - 67px);
  }
  /* footer */
  .apps-column {
    width: 30%;
  }
  .nav-column {
    width: 70%;
    padding-right: 30px;
  }
  .apps-column ul li:not(:last-child) {
    margin-right: 20px;
  }
  .footer {
    padding-top: 50px;
  }
  .footer a, footer p {
    font-size: 16px;
  }
  .copyright {
    padding: 20px 0 30px;
    margin-top: 40px;
  }
}
@media (max-width:1199px){
  /* testimonials */
  .quote p {
    font-size: 15px;
  }
  .t-item .content {
    padding: 20px 30px 20px 60px;
  }
}
@media (max-width:991px){
  /* general */
  h2.large {
    font-size: 60px;
  }
  h2 {
    font-size: 45px;
  }
  h3,h2.small {
    font-size: 40px;
  }
  h3.small {
    font-size: 36px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 17px;
  }
  h6 {
    font-size: 16px;
  }
  p, body{
    font-size: 15px;
  }
  .btn {
    padding: 16px 15px;
    width: 160px;
  }
  .btn:before {
	top: -66px;
	right: -68px;
  }
	.btn:after {
    	width: 16px;
	}
  .btnDark span, .sec-title strong{
    font-size: 16px;
  }
  .btnDark span {
    padding: 8px 20px;
  }
  .section-padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  /* Iframes */
  .guideVideo iframe{
    height: 280px;
  }
  .classWrap .video iframe {
    height: 280px;
  }
  .homeBanner .video iframe {
    height: 320px;
  }
  /* banner */
  .bannerWrap:before {
    background-size: 300%;
    top: -32%;
  }
  /* .knowledge */
  .knowledge .image-column:before {
    left: 40px;
    width: 320px;
    height: 320px;
  }
  .result:first-child {
    margin-top: 120px;
  }
  .result:first-child {
    margin-top: 100px;
    padding: 15px;
  }
  .result .name {
    flex-direction: column;
    padding: 10px;
  }
  .result .name .icon {
    min-width: auto;
    width: 40px;
  }
  .result .name .title {
    padding-left: 0;
    padding-top: 10px;
    text-align: center;
  }
  .result .name .title h4 {
    font-size: 17px;
  }
  /* Guide */
  .guideItem {
    padding: 20px;
  }
  /* .potential */
  .pc.item {
    padding-bottom: 0;
  }
  .phone.item {
    bottom: -30px;
  }
  .tab.item {
    bottom: -25px;
  }
  /* inside */
  .tabsContent {
    margin-top: 30px;
  }
  .tabsList #pills-tab .nav-item:not(:last-child) {
    margin-right: 10px;
  }
  .insideWrap::before {
    min-height: 1300px;
  }
  /* .support */
  .support .item {
    padding: 20px;
    min-height: 180px;
  }
  .support .item img {
    height: 40px;
  }
  /* priceWrap */
  .priceWrap .sec-title h2{
    max-width: 500px;
  }
  /* Footer */
  .footer .nav-column, .footer .apps-column, .nav-column .navList{
      width: 100%;
  }
  .footer .nav-column{
    flex-direction: column;
  }
  .navList ul {
    max-height: 0;
    transform: translateY(8px);
  }
  .navList{
    padding: 15px 0;
    border-top: 1px solid #FFFFFF30;
  }
  .navList h6{
    position: relative;
    margin-bottom: 0;
  }
  .navList h6:after{
    content: '';
    position: absolute;
    right: 10px;
    width: 10px;
    height: 10px;
    border: solid #FFFFFF;
    border-width: 0 0 2px 2px;
    transform: rotate(314deg);
  }
}
@media (max-width:767px){
  /* general */
  h1 {
    font-size: 62px;
  }
  .homeBanner h1 span {
    font-size: 75px;
  }
  h2 {
    font-size: 40px;
  }
  h3,h2.small {
    font-size: 38px;
  }
  h2.large {
    font-size: 50px;
  }
  h3.small {
    font-size: 30px;
  }
  br {
    display: none;
  }
  .section-padding {
    padding-top: 40px;
    padding-bottom: 40px;
  }
   /* Iframes */
  .guideVideo iframe, .classWrap .video iframe{
    height: 200px;
  }
  .homeBanner .video iframe {
    height: 240px;
  }
  /* banner */
  .bannerWrap {
    padding: 140px 0 40px;
  }
  .homeBanner .video {
    margin-bottom: 40px;
  }
  .bannerWrap:before {
    background-size: 500%;
    top: -15%;
  }
  /* .two-column */
  .two-column [class^="col-"]{
    margin-bottom: 30px;
  }
  .two-column.reverse .row {
    flex-direction: column-reverse;
  }
  .counter {
    margin-bottom: 20px;
  }
	.knowledge .image-column:before {
		display: none;
	}
	.result {
		border: 1px solid rgba(77, 137, 50);
		background: #44b7001f;
	}
	.result .name {
		background: #000000;
	}
  /* cources */
  .cources .sec-title {
    flex-direction: column;
  }
  .cources .title {
    margin-bottom: 20px;
  }
  /* preview */
  .preview {
    margin: 30px 0 140px;
  }
  .phone.item {
    bottom: -170px;
  }
  .tab.item {
    bottom: -165px;
  }
  .pc.item {
    margin: 0 auto;
  }
  /* inside */
  .lessons .list .d-flex {
    padding: 12px 10px;
  }
  .tabsList #pills-tab .nav-item:not(:last-child) {
    margin-right: 5px;
    margin-bottom: 10px;
  }
  .length .title.d-flex {
    flex-direction: column;
  }
  .classWrap .green {
    margin-top: 15px;
  }
  .insideWrap::before {
    min-height: auto;
  }
  /* support */
  .support .col-md-4 {
    width: 50%;
  }
  .support .item {
    padding: 15px;
    min-height: 160px;
    border-radius: 20px;
  }
  /* price */
  .priceWrap .sec-title p, .price h4 {
    font-size: 17px;
    line-height: 1.2;
  }
  .priceNum span {
    font-size: 70px;
  }
  .priceWrap .sec-title h2{
    max-width: 400px;
  }
  /* faqs */
  .question {
    padding-right: 30px;
  }
  .item span {
    height: 30px;
    width: 30px;
    min-width: 30px;
    margin-right: 15px;
  }
  .answer {
    max-width: calc(100% - 40px);
  }
  .faqs .item {
    padding: 10px 15px;
    border-radius: 20px;
    font-size: 18px;
    margin-bottom: 20px;
  }
  .question:after {
    font-size: 25px;
  }
  /* testimonial */
  .t-item {
    flex-direction: column;
  }
  .t-item .image {
    width: 100%;
  }
  .t-item .image img {
    min-width: auto;
    border-radius: 20px;
    width: 50%;
    margin: 0 auto -20px auto;
    border: 1px solid #38b000;
  }
  .t-item .content {
    width: 100%;
    padding: 20px;
  }
  .t-item .content {
    width: 100%;
    padding: 30px 20px 20px 20px;
    border-radius: 30px;
  }
  .t-item .name {
    justify-content: center;
	margin-top: 30px;
  }
  /* Footer */
  .footer .columnsWrap {
    flex-direction: column;
  }
  .copyright {
    padding: 15px 0;
    margin-top: 30px;
  }
  .copyright .d-flex {
    flex-direction: column-reverse;
    text-align: center;
  }
  .copyright ul {
    justify-content: center;
    margin-bottom: 10px;
  }
  .apps-column {
    padding-top: 30px;
    border-top: 1px solid #FFFFFF30;
    text-align: center;
    max-width: 100%;
  }
  .apps-column ul{
    justify-content: center;
  }
  .footer .nav-column{
    padding-right: 0;
  }
}
@media (max-width:480px){
  .container, .container.large{
    max-width: 100%;
  }
  /* general */
  h1 {
    font-size: 58px;
  }
  .homeBanner h1 span {
    font-size: 70px;
  }
  h2 {
    font-size: 38px;
  }
  h2.large {
    font-size: 44px;
  }
  h3,h2.small {
    font-size: 33px;
  }
  h3.small {
    font-size: 30px;
  }
  .btn {
    padding: 14px 15px;
    width: 150px;
  }
  .swiperBtn {
    width: 36px;
    height: 36px;
    padding: 12px;
  }
   /* Iframes */
  .homeBanner .video iframe {
    height: 200px;
  }
  /* .cources */
  .cources .buttons {
    flex-direction: column;
  }
  .cources .buttons .tabs-controls {
    margin-right: 0;
  }
  .cources .slider-buttons {
    margin-top: 30px;
  }
  .cources .swiper-button-prev.swiperBtn {
    margin-right: 20px;
  }
  /* .knowledge */
  .knowledge .image-column {
    flex-direction: column;
  }
  .result {
    width: 100%;
  }
  .result:first-child {
    margin-top: 0;
  }
  .knowledge .image-column:before {
    inset: 0;
    margin: auto;
    width: 240px;
    height: 240px;
  }
  /* preview */
  .preview {
    margin: 30px 0 70px;
  }
  .preview .item .view {
    height: 97%;
  }
  .phone.item {
    bottom: -100px;
    width: 70px;
  }
  .tab.item {
    width: 200px;
    bottom: -95px;
  }
  /* inside */
  .lessons .list .d-flex {
    padding: 12px 10px;
  }
  .tabsList #pills-tab .nav-item:not(:last-child) {
    margin-right: 5px;
    margin-bottom: 10px;
  }
  .length .title.d-flex {
    flex-direction: column;
  }
  .classWrap .green {
    margin-top: 15px;
  }
  /* price */
  .priceInner {
    padding: 30px;
    border-radius: 20px;
  }
  .priceNum span {
    font-size: 60px;
  }
  .price .btn {
    max-width: 270px;
  }
}